
Application: gvSIG desktop - gvSIG bugs #1320
click on symbology not working / click sobre simbología no acciona
10/24/2012 11:03 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

En: If layer labeling is enabled: Doing click on TOC sybology (straight access to symbology editing) has no effects. And this warning in
the screen bottom: "Cant' enable/show control 'anonnymous_0035'" 
Symbology editing still can be accessed from layer properties.

Es: Si el etiquetado de la capa esta activo: Hacer click sobre la simbología (acceder directamente a la edición de simbología desde la
tabla de contenidos) no tiene efecto. Y aparece este mensaje en el borde inferior de la pantalla "Cant' enable/show control
'anonnymous_0035'" 
La edición de la simbología aún puede ser accedida desde las propiedades de la capa.

History
#1 - 10/26/2012 03:26 PM - Manuel Madrid
- Priority changed from Normal to Immediate

#2 - 10/30/2012 08:30 AM - Manuel Madrid
- Category set to Document view
- Target version set to 2.0.0-rc1

#3 - 10/30/2012 10:37 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Set shape type in legend before returning.

gvsig-desktop:r39117

#4 - 11/06/2012 02:06 PM - Abenchara Socorro
- Status changed from Fixed to Closed

04/28/2024 1/1


